On1 Photo Raw 2017- compatability


Simonmac

Link Posted 20/12/2016 - 17:21
Hello all

Just a note really.

I have just downloaded the trial for the above and it installed as a LR plug in.

However, because I have an older laptop with HD2000 and Pentium dual core, I am unable to use the programme as it requires OpenGL 3.3 to function.

All gobbledy gook to me! But there you go.

Simon
macmccreery.com
www.flickr.com/photos/simac/
www.500px.com/simac

LennyBloke

Link Posted 20/12/2016 - 20:30
Simonmac wrote:
Hello all

Just a note really.

I have just downloaded the trial for the above and it installed as a LR plug in.

However, because I have an older laptop with HD2000 and Pentium dual core, I am unable to use the programme as it requires OpenGL 3.3 to function.

All gobbledy gook to me! But there you go.

Simon

That's a shame, I have a feeling that it's going to be a great alternative to some of the current offerings.

I've just downloaded the trial too (after watching a few "features" videos earlier) and so far it seems fast, logical and simple. I'll give it a go over the next few days before deciding to buy it at the offer price $99.
LennyBloke

Helpful
Add a Comment
You must be registered or logged-in to comment.